@font-face {
    font-family: 'droid_serifregular';
    src: url('fonts/droidserif-regular-webfont.eot');
    src: url('fonts/droidserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/droidserif-regular-webfont.woff') format('woff'),
         url('fonts/droidserif-regular-webfont.ttf') format('truetype'),
         url('fonts/droidserif-regular-webfont.svg#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
a {
outline: medium none !important;
}
#banner-fade { margin: 0 auto; border:5px solid #8c8c8c;}
.banner-wrapper{
	overflow:hidden;
	width:100%;
	text-align:center;
	margin:0 auto;
}
.top-header{
	padding-bottom:10px;
}
.flag { float:left; margin-top:25px;}
.flag img { width:50px;}
.top-right-wrap{
	float:right;
}
.top-contact-details{
	list-style:none;
	background:#09382e;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	-ms-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	overflow:hidden;
	padding:5px 10px;
	float:right;
}
.top-contact-details li{
	float:left;
	color:#fff;
	margin-right:20px;
	font-size:12px;
}
.top-contact-details li.last-child{
	margin-right:0;
}
.top-contact-details li p{
	margin-bottom:0;
	background:url(../images/top-phone-img.png) no-repeat 0 3px;
	padding-left:22px;
}
.top-contact-details li a{
	color:#fff;
	background:url(../images/top-email-img.png) no-repeat 0 2px;
	padding-left:23px;
}
.social-links{
	list-style:none;
	margin-top:18px;
	float:right;
}
.social-links li{
	float:left;
	margin-right:7px;
}
.social-links li p{
	padding-top:5px;
}
.social-links li a{
	text-decoration:none;
	text-indent:-9999px;
	display:inline-block;
	width:28px;
	height:28px;
	background:url(../images/social-icons.png) no-repeat 0 0;
	transition:all linear 0.2s;
}
.social-links li a.facebook{
	background-position:0 0;
}

.social-links li a.facebook:hover {
	background-position: 0px -33px;
	
}
.social-links li a.twitter{
	background-position:-33px 0;
}
.social-links li a.twitter:hover {
	background-position:-33px -33px;
}
.social-links li a.gplus{
	background-position:-95px 0;
}
.social-links li a.gplus:hover {
	background-position:-95px -33px;
}
.social-links li a.youtube{
	background-position:-64px 0;
}
.social-links li a.youtube:hover {
	background-position:-64px -33px;
}
.nav-bar-wrap{
	background:#09382e;
	position:relative;
}
.top-services-wrap{
	padding-top:10px;
	margin-bottom:15px;
}
.top-services-wrap ul{
	list-style:none;
	padding:0;
}
.top-services-wrap ul li{
	float:left;
	padding:2px 20px 6px;
	font-size:18px;
	width:198px;
} 
.top-services-wrap ul li a{
	color:#fff;
	line-height:47px;
	padding-left:60px;
	display:block;
}
.top-services-wrap ul li.school{
	background:#115547 url(../images/school-icon.png) no-repeat 20px 5px;
}
.top-services-wrap ul li.admissions{
	background:#0e4439 url(../images/admissions-icon.png) no-repeat 20px 5px;
}
.top-services-wrap ul li.scholarship{
	background:#0c382f url(../images/scholarships-icon.png) no-repeat 20px 7px;
}
.top-services-wrap ul li.course{
	background:#0a2c25 url(../images/courses-img.png) no-repeat 20px 7px;
}
.top-services-wrap ul li.tour{
	background:#08211c url(../images/tour-icon.png) no-repeat 20px 7px;
}
.content {}
.container h2 {font-family: 'droid_serifregular'; font-size:18px; font-weight:bold;}
.welcome-wrap image-wrap img { max-width:130px; height:auto;}
.welcome-wrap, .message-wrap{
	background:#ffffff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=180, Color=#a1a1a1)";/*IE 8*/
	-moz-box-shadow: 0px 1px 1px #a1a1a1;/*FF 3.5+*/
	-webkit-box-shadow: 0px 1px 1px #a1a1a1;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 0px 1px 1px #a1a1a1;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=180, Color=#a1a1a1); /*IE 5.5-7*/
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	-ms-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	margin-bottom:25px;
	padding-bottom:10px;
}
.welcome-wrap .image-wrap{
	overflow:hidden;
	float:left;
}
.welcome-wrap .image-wrap img {
	width:330px;
	float:left;
	margin-right:10px;
}
.welcome-wrap .content{
	overflow:hidden;
}
.welcome-content {
	margin:10px;	
}
.welcome-wrap .content p{
	margin-bottom:4px;
}
.welcome-wrap a.read-more {
	color:#09382e;
	font-weight:bold;
	float:right;
	background:url(../images/read-more-btn.png) no-repeat right;
	display:inline-block;
	padding-right:27px;
	line-height:21px;
	margin-top:10px;
}
.message-wrap a.read-more {
	color:#09382e;
	font-weight:bold;
	background:url(../images/read-more-btn.png) no-repeat right;
	display:inline-block;
	padding-right:27px;
	line-height:21px;
	margin-top:10px;
}

.calendar-wrap{
	padding:7px;
}
.message-wrap{
	padding:17px;
	overflow:hidden;
}
.message-wrap h2{
	margin-top:0;
	text-transform:uppercase;
}
.message-wrap p span.quote{
	background:url(../images/quotes-img.png) no-repeat 0 2px;
	padding-left:43px;
	display:inline-block;
}
.message-wrap .principal-details-wrap p{
	/*float:left;
	width:178px;*/
}
.message-wrap .principal-details-wrap p span{
	font-weight:bold;
}
.message-wrap .principal-details-wrap .image-wrap{
	width:92px;
	float:right;
	height:92px;
	-moz-border-radius:80px;
	-webkit-border-radius:80px;
	border-radius:80px;
	overflow:hidden;
	border:5px solid #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color=#656767)";/*IE 8*/
	-moz-box-shadow: 0px 0px 1px #656767;/*FF 3.5+*/
	-webkit-box-shadow: 0px 0px 1px #656767;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 0px 0px 1px #656767;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color=#656767); /*IE 5.5-7*/
}
.news-wrap h2{
	text-transform:uppercase;
}
.news-wrap ul{
	padding-left:0;
	margin-top:20px;
	list-style:none;
}
.news-wrap ul li{
	margin-bottom:30px;
	display:inline-block;
}
.news-wrap ul li.last-child{
	margin-bottom:0;
}
.news-wrap .image-wrap{
	float:left;
	width:164px;
	height:110px;
	margin-right:20px;
	position:relative;
}
.news-wrap .news-details{
	float:right;
	width:61%;
}
.news-wrap .news-title{
	font-size:16px;
	color:#252625;
	margin-bottom:6px;
	
}
.news-detail-inner h2 {
	margin-top:0px;
}

.news-detail-inner h2 a {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#09382E;
	margin-bottom:6px;
}

.news-wrap .news-details p{
	border-bottom:1px solid #d5d5d5;
	padding-bottom:10px;
	color:#636663;
}
.news-wrap .news-details a.more{
	color:#014101;
	font-size:12px;
	float:right;
}
.news-wrap .news-date{
	position:absolute;
	top:0;
	left:0;
}
.news-wrap .news-date ul{
	margin-top:0;
	width:54px;
}
.news-wrap .news-date ul li{
	margin-bottom:0;
	background:#177e68;	
	padding:5px 10px 16px;
	opacity:0.9;
}
.news-wrap .news-date ul li p{
	color:#000;
	margin-bottom:2px;
}
.news-wrap .news-date ul li p span.date{
	color:#fff;
	font-size:20px;	
}
.news-wrap .news-date ul li.img{
	background:#333333 url(../images/news-image-icon.png) no-repeat center center;
	text-indent:-9999px;
	display:block;
}
.testimonials-wrap h2{
	text-transform:uppercase;
	margin-bottom:17px;
}
.testimonials-wrap .image-wrap{
	float:left;
	margin-right:8px;
	width:130px;
	height:130px;
	-moz-border-radius:90px;
	-webkit-border-radius:90px;
	border-radius:90px;
	overflow:hidden;
	border:8px solid #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color=#abacac)";/*IE 8*/
	-moz-box-shadow: 0px 0px 1px #abacac;/*FF 3.5+*/
	-webkit-box-shadow: 0px 0px 1px #abacac;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 0px 0px 1px #abacac;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color=#abacac); /*IE 5.5-7*/
}
.testimonials-wrap .testimonials-details{
	float:right;
	width:69%;
}
.testimonials-wrap .testimonials-details p span.quote{
	color:#636663;
	background:url(../images/quotes-img.png) no-repeat 0 3px;
	padding-left:40px;
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.testimonials-wrap .testimonials-details p span{
	font-size:17px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.testimonials-wrap .testimonials-details p.name{
	padding-left:40px;
}
.newsletter-wrap{
	background:#0b4438;
	margin-bottom:1px;
	margin-top:25px;
	padding:12px 0;
}
.newsletter-wrap .subscribe-title{
	color:#bfc2c1;
	float:left;
	width:37%;	
}
.newsletter-wrap .subscribe-title h3{
	text-transform:uppercase;
	font-size:20px;
	margin-bottom:3px;
}
.newsletter-wrap input{
	background:#dbdbdb;
	padding:10px 30px;
	color:#2e2b00;
	font-size:13px;
	border:none;
	margin:15px 10px 0 0;
}
.newsletter-wrap input.subscribe-btn{
	background:#177e68 url(../images/subscribe-btn.png) no-repeat 13px 11px;
	color:#fff;
	font-size:14px;
	padding-left:33px;	
	width:130px;
}
#xyz_em_default_form h4 { display:none;}
.widget-bar{
	background:#09382e;
	padding:8px 0;
	color:#aeadad;
}
.widget-bar h3{
	color:#bfc2c1;
	font-weight:bold;
	margin-bottom:25px;
}
.notice-wrap .title{
	font-size:15px;
	font-weight:bold;
}
.notice-wrap .notice-details{
	list-style:none;
	padding:0;
}
.notice-wrap .notice-details p span.date{
	color:#fff;
}
.notice-wrap .notice-details a.download{
	background:#177e68 url(../images/download-btn-arrow.png) no-repeat right;
	padding:8px 30px 8px 18px;
	color:#fff;
	font-size:17px;
	text-transform:uppercase;
	margin-top:10px;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=180, Color=#0f5848)";/*IE 8*/
	-moz-box-shadow: 0px 6px 0px #0f5848;/*FF 3.5+*/
	-webkit-box-shadow: 0px 6px 0px #0f5848;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 0px 6px 0px #0f5848;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=180, Color=#0f5848); /*IE 5.5-7*/
}
.widget-gallery-wrap ul{
	list-style:none;
	padding:0;
}
.widget-gallery-wrap ul li{
	float:left;
	margin:0 10px 10px 0;
}

.widget-gallery-wrap ul li img { 
	width:92px;
	height:72px;
}

.contact-wrap{
	background:url(../images/contact-map-img.png) no-repeat 13px 63px;
}
.contact-wrap h3 { margin-bottom:0;}
.contact-wrap ul{
	list-style:none;
	padding:0;
	margin-left:20px;
	list-style:square;
}
.contact-wrap ul li{
	padding-bottom:0;
	font-size:15px;
}
.contact-wrap ul li p{
	color:#fff;
}
.contact-wrap ul li p span{
	color:#aeadad;
	padding-left:15px;
}
.contact-wrap ul li p span br{
	display:inline-block;
}
.contact-wrap ul li a{
	color:#fff;
	text-decoration:none;
	font-size:12px;
}
.contact-wrap ul li a span{
	color:#20a689;
	padding-left:18px;
}
.footer-bar{
	background:#1f1f1f;
	padding:16px 0;
}
.footer-bar p{
	color:#fff;
	margin-bottom:0;
}
.footer-bar p span{
	color:#20a689;
}
.footer-bar a.powered-by{
	float:right;
	background:url(../images/powered-by.png) no-repeat;
	width:82px;
	height:23px;
	text-decoration:none;
	text-indent:-99999px;
	display:inline-block;
}
.statcounter img { width:70px;}
#testominal { margin:0 auto;}
      #testominal .effectContainer {  height: 200px; overflow: hidden;  }
      .slide { position: relative; height: 200px; text-align: left; }
	  .slide p { margin:0px; color:#636663;}
	  .slide img { width:135px; height:auto;}
	  #testominal .image-wrap {
    border: 8px solid #FFFFFF;
    border-radius: 90px;
    box-shadow: 0 0 1px #ABACAC;
    float: left;
    height: 130px;
    margin-right: 8px;
    overflow: hidden;
    width: 130px;
}
	  .slide img { float:left;}
	  .test-content { float:right; width:69%; background:url(../images/quotes-img.png) no-repeat 0px 0px; padding-left:40px;}
      #introslide { background: #000; color: #eee; text-align: left; z-index: 500; }
      #introslide p { padding-top: 50px; font-size: 0.9em; margin: 0;}
      #navigation { height: 15px; background: green; }
      div.circular { width: 128px; height: 128px; background: none; }
	  .arrow { float:right; width:40px; margin:12px 10px 0px 0px;}
	  .arrow a#back { background:url(../images/arrow.png) no-repeat 0px 0px; width:18px; height:16px; display:block; text-indent:-9999em; float:left;}
	  .arrow a#next { background:url(../images/arrow.png) no-repeat -20px 0px; width:18px; height:16px; display:block; text-indent:-9999em; float:right;}
	  .title { }
	  .title h2 { display:inline-block;}
	  span.client-name { font-family:Georgia, "Times New Roman", Times, serif; font-size:17px;}
	  span.client-address { color:#011F01; font-size:14px;}
	  
	  
/* Calendar */
.calendar-wrap {
	background:#ffffff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=180, Color=#a1a1a1)";/*IE 8*/
	-moz-box-shadow: 0px 1px 1px #a1a1a1;/*FF 3.5+*/
	-webkit-box-shadow: 0px 1px 1px #a1a1a1;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 0px 1px 1px #a1a1a1;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=180, Color=#a1a1a1); /*IE 5.5-7*/
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	-ms-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	padding-bottom:10px;
}

.calendar-wrap a { text-decoration:none;}
.widget_em_calendar {}
.widget_em_calendar table, table#wp-calendar { width:100%;}
table#wp-calendar caption { color: #000; font-weight:bold;}
.widget_em_calendar table thead tr td, table#wp-calendar thead tr td { padding-top:9px; text-align:center; font-weight:bold;}
td.month_name, table#wp-calendar th { color:#000; border-bottom:2px solid #03382B; padding:5px 0px; text-align:center;}
.widget_em_calendar table tbody, table#wp-calendar tbody { }
.widget_em_calendar table tbody tr.days-names td, table#wp-calendar tbody tr.days-names td { border-bottom: 2px solid #03382B; font-weight:bold; text-align:center;}
.widget_em_calendar table tbody tr td, table#wp-calendar tbody tr td { text-align:center; vertical-align:middle; padding: 6px 10px; color:#221E1A; text-align:center;}
.widget_em_calendar table tbody tr td.eventful a, table#wp-calendar tbody tr td a { background:#05392F; padding:7px; border-radius:18px 18px 18px 18px; color:#FFF;}

.upcoming-events { margin-top:20px;}
.upcoming-events p { color:#FFF;}

/* Calendar page table */
.dropdown { float:right; margin-bottom:10px;}
.dropdown select { background: none repeat scroll 0 0 #227F6B; border: 1px solid #1b677d; color: #FFFFFF; padding: 2px;}
.dropdown select option { vertical-align:middle; border-collapse:collapse;}
.calendar-tble { border:none; border-collapse:collapse;}
.calendar-tble th { background:#085343; color:#FFFFFF;}
.calendar-tble td, .calendar-tble th { border:1px solid #FFFFFF; padding:5px 15px;}
.calendar-tble td.month { text-align:center; text-transform:uppercase; font-size:15px; background:#227f6b; color:#FFF;}
.calendar-tble tr:nth-child(even) { background:#F8FBFC;}
.calendar-tble tr:nth-child(odd) { background:#E5F1F4;}
.calendar-tble tr.holiday { background:#fe7c7c;}
.clear { clear:both;}
.em-calnav-prev { background: url(../images/calender-icon.png) no-repeat 0px 0px; display:block; text-indent:-9999em; width:8px; height:10px;}
.em-calnav-next {background: url(../images/calender-icon.png) no-repeat -10px 0px; display:block; text-indent:-9999em; width:8px; height:10px ; float:right; margin-right:15px;}
/* Contact form */
.contact-container { padding:20px 0px;}
form.wpcf7-form {}
form.wpcf7-form p { color:#636663; font-size:13px; line-height:19px; margin:0px;}
form.wpcf7-form p span { margin-top:10px;}
form.wpcf7-form input { padding:10px;}
form.wpcf7-form input[type='submit'] { background:#177E68; padding:10px; color:#FFF; font-size:14px;}
form.wpcf7-form textarea { height:150px;}
form.wpcf7-form input, form.wpcf7-form textarea { width:100%; padding:5px; margin:10px 0px;}
form.wpcf7-form img.wpcf7-captchac { width:72px; height:24px;}

/* Gallery page */
.our-gallery ul.our-gallery-list { overflow:hidden; padding:0px;}
.our-gallery ul.our-gallery-list { list-style:none;}
.our-gallery ul.our-gallery-list li { float:left; margin:10px 10px; border:5px solid #dedede; overflow:hidden; position:relative; transition: all linear 0.5s; position:relative;}

.gallery-detail-content { overflow:hidden;}
.gallery-detail-content p { margin:0px; text-align:center;}
.gallery-detail-content img { margin:0px !important; transition: all 1.5s ease-out 0s;}
.gallery-detail-content img:hover { transform:scale(1.05, 1.05)}
.gallery-detail-content p.caption { background:#DEDEDE; padding:8px 0px;}
ul.our-gallery-list li:hover { border:5px solid #939393;}

/* News and Events page */
.news {}
.news>ul { list-style:none; overflow:hidden;}
.news>ul>li { clear:both; margin:20px 0px; display:block; overflow:hidden; border-bottom:1px solid #D5D5D5; padding-bottom:20px;}
.news>ul>li:last-child { border:none; padding-bottom:0px;}
.news-image { width:20%; float:left; position:relative; }
.news-image img {height:auto; }
.news-detail-inner { float:right; width:75%;}
.news-detail-inner p a { display:block; float:right; margin-top:10px;}

.news .news-date {
    left: 0;
    position: absolute;
    top: 0;
}
.news .news-date ul li.img {
    background: url("../images/news-image-icon.png") no-repeat scroll center center #333333;
    display: block;
    text-indent: -9999px;
}
.news .news-date ul {
    margin-top: 0;
    width: 54px;
	padding:0px;
	list-style:none;
}
.news .news-date ul li {
    background: none repeat scroll 0 0 #177E68;
    margin-bottom: 0;
    opacity: 0.9;
    padding: 15px 10px 16px;
}

/* Sidebar */
#sidebar {}
#sidebar h2 { margin-top:0px;}
#sidebar ul { padding-left:0px;}
#sidebar ul li { list-style:none; margin-bottom:10px;}
#sidebar ul li h3 { margin-top:0px;}
#sidebar ul li h3 a{ color: #252625; font-size: 14px; margin-bottom: 6px; font-weight:normal;}
#sidebar ul li {border-bottom: 1px solid #D5D5D5; color: #636663;}

/* About us Page */
.thumbnail-page { float:left; width:250px; height:auto; margin-right:20px;}
.inner-content-single img { width:250px; height:auto; margin-right:20px; border:5px solid #FFF; float:left;}
.inner-content-single h2 { margin-top:0px; font-size:14px;}
.single-post-date { color:#666; font-size:12px; font-family:Arial, Helvetica, sans-serif; float:left; margin-right:5px;}
.single-post-month { color:#666; font-size:12px; font-family:Arial, Helvetica, sans-serif; float:left; margin-right:5px;}
.single-post-year { color:#666; font-size:12px; font-family:Arial, Helvetica, sans-serif; }

.news-wrap { float:left;}
.testimonials-wrap { }

/* Testimonial Page */
.testimonial {}
.testimonial ul { overflow:hidden; margin:0px; padding:0px; list-style:none;}
.testimonial ul li { clear:both; margin-bottom:20px; overflow:hidden; border:1px solid #e2e2e2; background: #fff; padding:10px;}
.testimonial-inner { width:100%;}
.testimonial-inner img { width:150px; float: left; margin-right:20px;}

.nopadding { padding:0px;}

/* Contact us page */
.contact-ul { list-style:none; padding-left:10px;}
.contact-ul li { padding:10px 0px 0px 20px;}
.contact-ul li.bname { background:url(../images/icons/ctn-home.png) 0px 15px no-repeat; font-size:18px;}
.contact-ul li.address { background:url(../images/icons/ctn-pointer.png) 0px 12px no-repeat;}
.contact-ul li.phone { background:url(../images/icons/ctn-phone.png) 0px 12px no-repeat;}
.contact-ul li.fax { background:url(../images/icons/ctn-fax.png) 0px 12px no-repeat;}
.contact-ul li.email { background:url(../images/icons/ctn-email.png) 0px 15px no-repeat;}
@media(min-width:320px) and (max-width:480px) {
	#testominal .image-wrap { display:none;}
	.test-content { float:left; width:100%;}
	
}

/* Inner Page */
.attachment-post-thumbnail { border:1px solid #CCC; padding:3px; margin-bottom:10px; }
.facilities {}
.facilities ul { padding:0px; list-style:none;}
